<title>THE Webpage - Soul accepted</title>
<head>
    <meta charset="utf-8" />
    <title>THE Webpage - Soul accepted</title>
    <meta name="description" content="Trying to achieve godhood & eat your soul" />
    <meta name="author" content="Rachel Liptakova" />
</head>
<body style="background-color:black">
    <div>
        <p style="color:white">
            <br> <br>Thank you for providing your soul.
            <br> >:3 Please consider it eaten.
        </p>
        <img src="https://media1.giphy.com/media/EsPGiidUpb8Pe/giphy.gif?cid=ecf05e470w5krm7v9yplv6lvqptk4zshn962ifgc1jip0jas&rid=giphy.gif&ct=g" alt="devil gif">

        <h3 style=color:violet>Souls eaten so far:</h3>

        <table style=color:white>
            <thead>
                <th>Number</th>
                <th>Average age</th>
                <th>Average goodness</th>
            </thead>
            <tbody>
                <tr>
                    <td>666</td>
                    <td>69</td>
                    <td>BAD</td>
                </tr>
            </tbody>
        </table>    
        <p style="color:white">
            <br>**No crows were harmed making this website.**
        </p>
    </div>

</body>
